body { scrollbar-face-color: #eeeeee; scrollbar-highlight-color: #eeeeee; 
scrollbar-shadow-color: #cccccc; scrollbar-3dlight-color: #cccccc; scrollbar-arrow-color: #cccccc; 
scrollbar-track-color: #eeeeee; scrollbar-darkshadow-color: #eeeeee;}
BODY, INPUT, SELECT, TD, TH, TEXTAREA, B, DIV, SPAN {
	font-family: "µ¸¿ò", "±¼¸²", "Seoul", "ÇÑ°­Ã¼";
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	line-height:17px;
	}
        
        FONT {line-height:12pt;font-size:11px}
        td {
	font-size:9pt;

}
        A:link {text-decoration: none; color:#666666;}
        A:active {text-decoration: none; color:#666666;}
        A:visited {text-decoration: none; color:#666666;}
        A:hover {color: #666666;text-decoration: none;}
.unnamed1 {  line-height: 150%}
.select 	{ font-size: 11px; line-height: 18px; text-decoration: none; color:#545454 }

.input {
background-color:ffffff;
font-family:µ¸À½;
font-size:11px;
text-decoration: none;
color:9b9577;
height:17px;
border:1px solid #cccccc;
}

.input2 {
background-color:ffffff;
font-family:µ¸À½;
font-size:11px;
text-decoration: none;
color:9b9577;
border:1px solid #dedac3;
}

.select {
background-color:353535;
font-family:µ¸À½;
font-size:11px;
text-decoration: none;
color:ffffff;
width:120px;
height:20px;
border:1px solid #C7E2E9;
}

.select1 {
background-color:FFFFFF;
font-family:µ¸À½;
font-size:11px;
text-decoration: none;
color:437F8D;
}

.td {
font-family: "µ¸¿ò", "±¼¸²", "Seoul", "ÇÑ°­Ã¼";
	font-size: 11px;
	text-decoration: none;
	color: #a16b6b;
	line-height:17px;
	}

.td1 {
font-family: "µ¸¿ò", "±¼¸²", "Seoul", "ÇÑ°­Ã¼";
	font-size: 11px;
	text-decoration: none;
	color: #577abc;
	line-height:17px;
	font-weight: bold;
	}